<psitree>
<SystemInfo>
<protocol autoScan="enable" upnp="disable" igmpSnp ="enable" igmpMode ="disable" macFilterPolicy="forward" encodePassword="enable" siproxd="enable" enetwan="disable"/>
<sysLog state="disable" displayLevel="ERR" logLevel="DEBUG" option="local" serverIP="0.0.0.0" serverPort="514"/>
<sysUserName value="root"/>
</SystemInfo>
<AtmCfg>
<initCfg structureId="2" threadPriority="25" freeCellQSize="10" freePktQSize="200" freePktQBufSize="1600" freePktQBufOffset="32" rxCellQSize="10" rxPktQSize="200" txFifoPriority="64" aal5MaxSduLen="64" aal2MaxSduLen="0"/>
</AtmCfg>
<AtmCfgTd>
<td1 cat="UBR" PCR="0" SCR="0" MBS="0"/>
</AtmCfgTd>
<SecCfg>
<srvCtrlList ftp="disable" http="lan" icmp="enable" ssh="lan" telnet="lan" tftp="disable"/>
</SecCfg>
<Lan>
<entry9999 address="1.1.1.1" mask="255.255.255.0" dhcpServer="disable" leasedTime="0" startAddr="0.0.0.0" endAddr="0.0.0.0" instanceId="1509949445"/>
<entry1 address="192.168.1.1" mask="255.255.255.0" dhcpServer="disable" leasedTime="24" startAddr="192.168.1.2" endAddr="192.168.1.254" instanceId="1509949442"/>
</Lan>
<RouteCfg>
<ripGlobal state="disable" ripIfcTableSize="1"/>
<ripIfc tableSize="1">
<ripIfcEntry id="1" name="br0" state="disable" version="2" operation="active"/>
</ripIfc>
</RouteCfg>
<AtmCfgVcc>
<vccId9999 vpi="0" vci="65534" tdId="0" aalType="AAL2" adminStatus="down" encap="unknown" qos="disable" instanceId="1509949443"/>
<vccId2 vpi="1" vci="91" tdId="1" aalType="AAL5" adminStatus="up" encap="llc" qos="disable" instanceId="1509949442"/>
<vccId3 vpi="1" vci="92" tdId="1" aalType="AAL5" adminStatus="up" encap="llc" qos="disable" instanceId="1509949443"/>
<vccId1 vpi="1" vci="50" tdId="1" aalType="AAL5" adminStatus="up" encap="llc" qos="disable" instanceId="1509949441"/>
</AtmCfgVcc>
<PMapCfg>
<pmap tableSize="2">
<pmapEntry id="1" groupName="Default" ifList="usb0" vendorid0="" vendorid1="" vendorid2="" vendorid3="" vendorid4=""/>
<pmapEntry id="2" groupName="TV" ifList="eth0|nas_1_91|nas_1_92" vendorid0="" vendorid1="" vendorid2="" vendorid3="" vendorid4=""/>
</pmap>
</PMapCfg>
<wan_1_91>
<entry1 vccId="2" conId="1" name="br_1_91" protocol="BRIDGE" encap="LLC" firewall="disable" nat="disable" igmp="disable" vlanId="-1" service="enable" instanceId="1509949444"/>
</wan_1_91>
<wan_1_92>
<entry1 vccId="3" conId="1" name="br_1_92" protocol="BRIDGE" encap="LLC" firewall="disable" nat="disable" igmp="disable" vlanId="-1" service="enable" instanceId="1509949445"/>
</wan_1_92>
<ADSL/>
<CertCfg/>
<DDNSCfg/>
<SNTPCfg/>
<ToDCfg/>
<EngDbgCfg/>
<pppsrv_1_50>
<ppp_conId1 userName="guest@mtu" password="bXR1" serviceName="" idleTimeout="0" ipExt="disable" auth="auto" useStaticIpAddr="0" localIpAddr="255.255.255.255" Debug="disable"/>
</pppsrv_1_50>
<wan_1_50>
<entry1 vccId="1" conId="1" name="br_1_50" protocol="PPPOE" encap="LLC" firewall="enable" nat="enable" igmp="disable" vlanId="-1" service="enable" instanceId="1509949443"/>
</wan_1_50>
</psitree>